@charset "UTF-8";
/*==========================

	othercommon

============================*/
#othercommon {
	margin: 0 22% 180px 22%;
}
.conpany, .name {
	display: block;
	text-align:right;
}
.conpany {margin: 15px 0 0 0;}
.name {margin: 0 0 50px 0;}
#othercommon dl dt {
	font-size: 18px;
	margin: 0 0 15px;
}
#othercommon dl dd {
	line-height: 2;
	margin: 0 0 50px;
}
/*サイトマップリスト*/
.oneBlock {	border-bottom:1px solid #b5b5b5;}
.twoBlock {
	float: left;
	width: 48%;
}
#othercommon ul.twoBlock:last-of-type {float: right;}
.oneBlock li {padding: 0 0 2vw 0;}
.twoBlock li {padding: 2vw 0;}
.twoBlock li {border-bottom: 1px solid #b5b5b5;}
.ttlBlock1 {
	font-size: 24px;
	display: inline-block;
	width: 13vw;
}
.ttlBlock2 {
	display: inline-block;
}
@media screen and (max-width: 1300px) {
	/*==========================

		othercommon

	============================*/
	#othercommon {
		margin: 0 22% 180px 22%;
	}
	.conpany, .name {
		display: block;
		text-align:right;
	}
	.conpany {margin: 15px 0 0 0;}
	.name {margin: 0 0 50px 0;}
	#othercommon dl dt {
		font-size: 18px;
		margin: 0 0 15px;
	}
	#othercommon dl dd {
		line-height: 2;
		margin: 0 0 50px;
	}
	/*サイトマップリスト*/
	.oneBlock {	border-bottom:1px solid #b5b5b5;}
	.twoBlock {
		float: none;
		width: 100%;
	}
	#othercommon ul.twoBlock:last-of-type {float: none;}
	.oneBlock li {padding: 0 0 2vw 0;}
	.twoBlock li {padding: 2vw 0;}
	.twoBlock li {border-bottom: 1px solid #b5b5b5;}
	.ttlBlock1 {
		font-size: 24px;
		display: inline-block;
		width: 38%;
	}
	.ttlBlock2 {
		display: inline-block;
	}
}


@media screen and (max-width: 786px) {
	/*==========================

		othercommon

	============================*/
	#othercommon {
		margin: 0 4% 10% 4%;
	}
	.conpany, .name {
		display: block;
		text-align:right;
	}
	.conpany {margin: 5% 0 0 0;}
	.name {margin: 0 0 15% 0;}
	#othercommon dl dt {
		font-size: 5.2vw;
		margin: 0 0 5%;
	}
	#othercommon dl dd {
		line-height: 2;
		margin: 0 0 15%;
	}
	/*サイトマップリスト*/
	.oneBlock {	border-bottom:1px solid #b5b5b5;}
	.twoBlock {
		float: none;
		width: 100%;
	}
	#othercommon ul.twoBlock:last-of-type {float: none;}
	.oneBlock li {padding: 0 0 4vw 0;}
	.twoBlock li {padding: 4vw 0;}
	.twoBlock li {border-bottom: 1px solid #b5b5b5;}
	.ttlBlock1 {
		font-size: 5.8vw;
		display: inline-block;
		width: 45%;
	}
	.ttlBlock2 {
		display: inline-block;
	}
}




